Subject: Re: Daily Report
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: saurabh <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Tile VonBurchard <[email-masked]>
Date: Tue, 5 Mar 2019 07:40:32 -0700 (MST)

Hi Arnaud, 

Thanks for the report. 

Priyanka was on leave today (5th March) , this can be the reason for her low productivity as the reports created are consisting of data from 2 days. I assume this is due to the time zone difference at the time of creation of said reports. 

Please correct me if I am wrong. Thanks 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Felix Descamps" <[email-masked]>, "Tamara Marjanovic" <[email-masked]>, "Tile VonBurchard" <[email-masked]> 
Sent: Tuesday, March 5, 2019 7:15:35 PM 
Subject: Daily Report 

Hi Everyone, 

As mentioned before the agents are now focusing on the new cross listing task I introduced last week. Here are the number for yesterday 4/3/2019 

It seems like the agents already have a good grasp on the new task. 

[ mailto:[email-masked] | @'Ashish Dabral' ] Any ideas why Priyanka’s numbers are much lower than the other agents? 

Best, 

Arnaud